html, body{
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	font-family: 'Oxanium', cursive;
}

.boid {
	position: absolute;
	border-radius: 50%;
	background: black;
}

a{
	color:black;
}

#footer{
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
}
	